eth_uninstallFilter

Endpoint: POST https://api.infstones.com/ethereum/mainnet/YOUR_PROJECT_ID

Parameters

Object NameRequiredTypeDetail
FILTER ID✅StringA hex code of an integer that represents the filter ID to uninstall.
"params": [
  "0xadfbd231737840ccb840af15661023"
]

Result

true if the filter was successfully uninstalled, otherwise false.

Example

Request

curl <your-endpoint> \
    -X POST \
    -H "Content-Type: application/json" \
    -d '{"jsonrpc":"2.0","method":"eth_uninstallFilter","params":["0xadfbd231737840ccb840af15661023"],"id":0}'

Return

{
    "id": 0,
    "jsonrpc": "2.0",
    "result": true
}